/* Localized versions of Info.plist keys */

CFBundleShortVersionString = "1.0";
CFBundleGetInfoString = "ProVoc Importer version 1.0, Copyright (c) 2006 Arizona Software.";
NSHumanReadableCopyright = "Copyright (c) 2006 Arizona Software.";
